<html>

<head>
    <meta charset="utf-8">

    <link rel="stylesheet" href="./main.css">

    <script src='https://unpkg.com/maplibre-gl@2.1.6/dist/maplibre-gl.js'></script>
    <link href='https://unpkg.com/maplibre-gl@2.1.6/dist/maplibre-gl.css' rel='stylesheet' />

</head>

<body>

    <div id="main">
        <div class="map" id="mapLibreMap"></div>
    </div>

    <script src="./main.js"></script>
</body>

</html>
